/**
 * Создать функцию validationString Которая содежит один аргумент который она будет проверять на тип string и возвращает булевое значение,
 *
 * false = '', null, undefined, [], {}, length <2
 *
 * edvance level
 *
 * validationString(string, option)
 *
 * Добавить аргумент option для того что бы настраивать валидацию/ Задание с *
 *
 * option - должен быть обьектом
 *
 * length - должен указывать нужную длину для валидации
 *
 * Нужно проверить каждый символ в строке и запретить: числа, !,@,#,$,%,^,&,*,(,),[,],{,}
 *
 * */


/**
 * Создать функцию validationNumber Которая содежит один аргумент который она будет проверять на тип number и возвращает булевое значение,
 *
 * false = '', null, undefined, [], {}, 'sdfsdfds', 'sdfsdfsd23423423'
 * true = 44545, '544545'
 *
 * edvance level
 *
 * validationNumber(string, option)
 *
 * Добавить аргумент option для того что бы настраивать валидацию/ Задание с *
 *
 * option - должен быть обьектом
 *
 * нужно сделать опцию которая будет разрешать число с плавующей точной или запрещять.
 *
 * */


/**
 * Создать функцию validationObject Которая содежит один аргумент который она будет проверять на тип Object и возвращает булевое значение,
 *
 * Будет проверять єто обьект или нет
 *
 * */


/**
 * Создать функцию validationArray Которая содежит один аргумент который она будет проверять на тип Array и возвращает булевое значение,
 *
 * Будет проверять это массив или нет
 *
 * */
